package OnlineShop.Main;

import java.io.FileNotFoundException;

import OnlineShop.UI.TUI;
import OnlineShop.domain.ExceptionsKlassen.*;

public class Main {
	
	public static void main(String[] args) throws FileNotFoundException, ProduktNichtGefundenException {
		new TUI();
	}
}
